[DEFAULT]
debian-branch = debian/unstable
# Lax requirement to use branch name 'debian/unstable' so that 
# git-buildpackage
# will always build using the currently checked out branch as the 
# Debian branch.
# This makes it easier for contributors to work with feature and bugfix
# branches.
ignore-branch = True
sign-tags = True
